/* google fonts import */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic|Open+Sans:600,400italic,600italic);
/* font-family: 'Open Sans', sans-serif; */

/* Header styles - all */



#header {
background:#f1f1ea;
}

#header .wrap {
    height: 204px;
    overflow: hidden;
    padding: 0 0 10px;
    position: relative;
    width: 960px;
}

#header .wrap .logo {
width: 107px;
height: 100px;
position: absolute;
top: 0;
left: 0;
margin: 24px 0 0 60px;
}

#header h1.logo {
background: url(../imgs/template/history-logo.png) no-repeat;
text-indent: -99999px;
}

#header .logo img {
}



#gsc-clear-button {
    display: none;
}



/* header leaderboard ad */
#header .ad {
position: absolute;
top: 0;
right: 0;
margin: 32px 0 0;
width: 738px;
}

#header #top-leaderboard {
width: 728px;
float: left;
}

#header .adTitleBg {
width: 10px;
height: 90px;
background: url(../imgs/template/ad-title.png) no-repeat;
float: left;
}





/* header utility toolbar */
.utility-toolbar {
position: absolute;
top: 0;
right: 0;
}

.utility-toolbar li {
float:left;
 list-style:none;
}
.utility-toolbar .utility-1, .utility-toolbar .utility-2 {
border-left:1px solid #ccc;
margin-top:8px;
}

.utility-toolbar .utility-2 {
border-right: 1px solid #ccc;
margin-top:8px;
}

.utility-toolbar .utility-3 {
margin-top:5px;
padding-left: 16px;
}

.utility-toolbar .utility-1 a, .utility-toolbar .utility-2 a {
text-align:center;
display:block;
padding: 2px 16px;
text-transform: uppercase;

}


.utility-toolbar .utility-3 {
width: 182px;
}


.followHistory {
position: relative;
}

#header .followHistory #gigya-bar-top {
width: 86px;
position: absolute;
*top: 13px;
left:0;

}

#header .gig-follow-foursquare {
position: absolute;
top:0;
right:0;
}

#header .followHistory .gig-followbar {
position: absolute;
top:0;
right:30px;
}


#header .followHistory .gig-followbar-providerButton-last {
margin-left: 8px;
}



#header .followHistory #likebox,
#header .followHistory #fblike-placeholder {
height: 22px;
padding:0;
}






/* header global navigation ----------------- */

#header .nav {
width: 960px;
background:#292929;
overflow:hidden;
position:relative;
top: 132px;
}


/* nav shared styles */

#header .table-1, #header .table-2 {
display: table;
width: 100%;
border-collapse: collapse;
}

#header .table-2 {
background: #666;
}



#header .table-2 .sub-nav li{
height: 26px;

}


#header .nav .main-nav, #header .nav .sub-nav {
display: table-row;
}


#header .nav .main-nav li, #header .nav .sub-nav li {
display: table-cell;
vertical-align: top;
}

#header .nav li a {
text-align:center;
display:block;
color: #eee;
letter-spacing: -0.02em;
font-family: 'Open Sans', arial, helvetica, sans-serif;
font-weight:600;
line-height: 100%;
}
#header .nav .main-nav li a {
font-size:1.38em;
border-right: 1px solid #000;
border-left: 1px solid #444;
height:35px;
padding-top: 16px;
}



#header .nav .sub-nav li a {
font-size:1.08em;
border-right: 1px solid #999;
height:20px;
padding-top: 7px;
}


/* get rid of unwanted borders */
#header .nav .main-nav li.shows a {
border-left:none;
}

#header .nav .sub-nav li.speeches-audio a {
border:none !important;
}







/* main nav */


#header .nav .main-nav li.shows,
#header .nav .main-nav li.videos,
#header .nav .main-nav li.news,
#header .nav .main-nav li.topics,
#header .nav .main-nav li.games,
#header .nav .main-nav li.shop  {
width:11%
}







#header .nav .main-nav li#tvProviderli a {
 margin:0;
padding:9px 6px 6px;
width: 160px;
}

#header .nav .main-nav li.site-search {
padding:0;
border-right: 1px solid #000;
border-left: 1px solid #444;
width: 23%;
}



/* search */
#search-form {
padding:0;
display:block;
margin-left: 6%;
height:26px;
margin-top: 6.5%;
overflow:hidden;
width: 100%;

}

#search-field {
margin:0;
padding:0;
height:23px;
float:left;
font-size: 13px;
color: #666;
width:75%
}





/* sub nav */
#header .nav .sub-nav {
border-top:1px solid #555;
}


#body-wrap .gsc-search-button {
color: #fff;
font-weight: normal;
font-size:1em;
height: 24px;
}

#body-wrap .gsc-clear-button {
display:none;
}

#body-wrap #___gcse_0 {
width: 90%;
margin: 0 auto;
}

#body-wrap #gsc-i-id1 {
height: 20px;
font-family: arial, helvetica, sans-serif;
color: #666;
font-size: 1.2em;
}



/* global search styles for the blogs */
#wrapper .gsc-search-button {
color: #fff;
font-weight: normal;
font-size:1em;
height: 24px;
background: #c00;
border-color: #c00;
}

#wrapper .gsc-clear-button {
display:none;
}

#wrapper #___gcse_0 {
width: 90%;
margin: 0 auto;
}

#wrapper #gsc-i-id1 {
height: 20px;
font-family: arial, helvetica, sans-serif;
color: #666;
font-size: 1.2em;
}


#wrapper input.gsc-input {
border-right-color: #fff; 
}






























/* selected states ------------- */


/* main nav */
#header #nav-shows .shows a,
#header #nav-videos .videos a,
#header #nav-news .news a,
#header #nav-topics .topics a,
#header #nav-games .games a,
 {
background: url(../imgs/template/main-nav-background.jpg) repeat-x;
}


/* sub nav */
#header #nav-tdih .tdih a,
#header #nav-ask-history .ask-history a,
#header #nav-hungry-history .hungry-history a,
#header #nav-history-lists .history-lists a,
#header #nav-history-blog .history-blog a,
#header #nav-speeches-audio .speeches-audio a {
background: url(../imgs/template/main-nav-background.jpg) repeat-x center;
}


/* store dropdown */

div#customDropDown {
width: 950px;
margin: 0 auto;
position: relative;
height: 0px;
z-index: 1000030;

}

ul.shop-drop-down-content {
display: none;
position: absolute;
background: #000;
z-index: 1000030;
top: -31px;
left:64.2%;
/* left: 52.2%; the value when the provider logo is displayed */
width: 23.684210526315789473%; /* 225 / 950 */
text-indent: 0;
border-bottom: 4px solid #c31500;
}


/* alignment fix for shows and video template */
#shows ul.shop-drop-down-content, #show-videos ul.shop-drop-down-content, #show-rich-media ul.shop-drop-down-content, #show-bios ul.shop-drop-down-content, #show-article ul.shop-drop-down-content, #show-episode-guide ul.shop-drop-down-content, #show-photos ul.shop-drop-down-content {
 top: -37px;
}

ul.shop-drop-down-content li {
display: block;
padding: 0 15px 0 15px !important;

}

ul.shop-drop-down-content li.drop-down-title {
margin-bottom: 0;
padding: 20px 15px 5px 15px !important;
color: #fb0000;
text-transform: uppercase;
font-weight: bold;
}

ul.shop-drop-down-content li a, ul.shop-drop-down-content li a:visited {
background: #000 url(../imgs/buttons/drop-down-bullet.gif) 5px 15px no-repeat;
height: auto;
max-height: 4em;
overflow: hidden;
width: 172px;
color: #fff;
display: block;
font-weight: normal;
padding: 10px 0 10px 20px;
margin: 0;
line-height: 130%;
border-top: 1px dotted #2e2e2e;
}

ul.shop-drop-down-content li a:hover {
text-decoration: none;
color: #fee015;
}





/* Autocomplete */
div.ac_results {
    background: #fff;
    z-index: 1000030;
}

div.ac_results ul {
    border: 1px solid #aaa;
    font: 1.091em/1em Arial, Helvetica, sans-serif;
}

div.ac_results li {
    padding: 5px 8px;
}

div.ac_results li.ac_over {
    background: #eee;
    cursor: pointer;
}

/* Kickers  */
.footerkickers li a {
position: relative;
display: block;
font-size: 12px;
margin-bottom: 2px;
margin-top: 4px;
width: 185px;
}

.footerkickers li a:hover {
text-decoration: none;
}

.footerkickers li a * {
cursor: pointer;
}



.footerkickers li a .text strong {
color: #007AC9;
font-weight: 700;
text-decoration: none;
}

.footerkickers li a:hover .text strong {
text-decoration: underline;
}




/* Footer */
#footer {
    padding: 20px 0 30px;
    margin-top: 20px;
    background: url(../imgs/decoration/two-tone-grey-bar.gif) repeat-x top left;
    font-size: 0.917em;
}

#footer a {
    font-weight: 400;
}

#footer h5 {
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: #333;
    font: normal 1.5em "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    letter-spacing: -1px;
}


#footer .footerkickers {
    margin-bottom: 25px;
}

#footer .footerkickers li {
    float: left;
}

#footer .footerkickers li.k1,
#footer .footerkickers li.k4 {
    margin-right: 8px;
}

#footer .footerkickers li.k2,
#footer .footerkickers li.k3 {
    margin-right: 9px;
}

#footer .footerkickers a {
}
#footer .footerkickers .kickersa{
   width: 185px;
   height: 173px;
}

#footer .footerkickers a .text {
    width: 165px;
    _margin-bottom: -1px;
}

#footer .linkset {
    float: left;
    padding: 0 25px 0 0;
    border-right: 1px solid #e1e1e1;
    margin: 0 25px 25px 0;
}

#footer .linkset h6 {
    font-size: 1.091em;
}

#footer .linkset ul {
    float: left;
}

#footer .linkset li {
    margin: 2px 0;
    line-height: 1.182em;
}

#footer .linkset a {
    color: #666;
}

#footer #linkset-resources .set1 {
    width: 75px;
    padding-right: 20px;
}

#footer #linkset-services .set1 {
    width: 115px;
}

#footer #linkset-aetn .set1 {
    width: 90px;
    padding-right: 30px;
}

#footer #linkset-logos {
    padding: 0;
    border: none;
    margin: 0;
}

#footer #linkset-logos p {
    margin-bottom: 20px;
    color: #666;
}

#footer #linkset-logos a {
    float: left;
    width: 36px;
    height: 33px;
    margin: 0 10px 0 0;
    background: url(../imgs/template/logos-footer.gif) no-repeat 0 0;
    text-indent: -99999px;
}

#footer #linkset-logos #foot-logo-2 {
    width: 43px;
    background-position: -37px 0;
}

#footer #linkset-logos #foot-logo-3 {
    background-position: -81px 0;
}

#footer #linkset-logos #foot-logo-4 {
    width: 32px;
    background-position: -118px 0;
}

#footer #linkset-logos #foot-logo-5 {
    width: 28px;
    background-position: -151px 0;
}

#footer #linkset-logos #foot-logo-6 {
    width: 40px;
    background-position: -180px 0;
}

#footer #linkset-logos #foot-logo-7 {
    width: 28px;
    background-position: -221px 0;
}


/* footer baseboard */
#footer .ad {
width: 728px;
margin: 0 auto 20px;;
}




/* custom footer */


#site-footer {
width: 960px;
}


#site-footer * {
margin: 0;
padding: 0;
outline: none;
}

#site-footer .clear {
clear: both;
}

#site-footer .footerSection {
font-size: 11px;
float: left;
border-right: 1px solid #e1e1e1;
height: 180px;
padding-bottom: 5px;
}

#site-footer .sectionOne {
width: 15.625%; /* 150 / 960 */
margin-right: 20px;
}

#site-footer .sectionOne ul {
}

#site-footer .sectionTwo {
width: 20.83333333%; /* 200 / 960 */
margin-right: 20px;
}

#site-footer .sectionThree {
width: 39.58333333%; /* 380 / 960  */
border: none;
}

#site-footer .sectionThree p {
line-height: 140%;
font-size: 12px;
color: #666;
}


#site-footer .section3 {
width: 12.5%; /* 120 / 960 */
margin-right: 20px;
}



#site-footer .footerSection ul li {
padding: 0 0 6px 0 !important;
}

#site-footer .footerSection a, .footerSection a:visited {
color: #666;
text-decoration: none;
font-weight: normal !important;
}

#site-footer .footerSection a:hover {
color: #222;
text-decoration: underline;
}

#site-footer .footerSection h6 {
clear: both;
width: 100%;
color: #333;
font-size: 14px;
margin-bottom: 13px;
}

#site-footer table {
margin-bottom: 15px;
}

#site-footer table td img {
vertical-align: middle;
}

#site-footer .copyrightText {
font-size: 11px;
color: #666;
padding: 25px 0 0 0;
}

.sectionThree p a:link, .sectionThree p a:visited {
font-size: 11px;
}

#site-footer .logo-deck img {
padding-right:16px;
}








